Bug 983788 - FSError: ext4 filesystem check failure on /dev/sda1: File system errors left uncorrected.
FSError: ext4 filesystem check failure on /dev/sda1: File system errors left ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
abrt_hash:b002c93159778cca2095761e308...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 20:57 EDT by james estes
Modified: 2015-02-17 11:05 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:05:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: anaconda-tb (380.47 KB, text/plain)
2013-07-11 20:57 EDT, james estes
no flags Details
File: anaconda.log (10.75 KB, text/plain)
2013-07-11 20:57 EDT, james estes
no flags Details
File: environ (440 bytes, text/plain)
2013-07-11 20:57 EDT, james estes
no flags Details
File: lsblk_output (2.32 KB, text/plain)
2013-07-11 20:57 EDT, james estes
no flags Details
File: messages (202.34 KB, text/plain)
2013-07-11 20:57 EDT, james estes
no flags Details
File: nmcli_dev_list (9.12 KB, text/plain)
2013-07-11 20:57 EDT, james estes
no flags Details
File: os_info (179 bytes, text/plain)
2013-07-11 20:58 EDT, james estes
no flags Details
File: program.log (63.87 KB, text/plain)
2013-07-11 20:58 EDT, james estes
no flags Details
File: storage.log (148.77 KB, text/plain)
2013-07-11 20:58 EDT, james estes
no flags Details
File: ifcfg.log (573 bytes, text/plain)
2013-07-11 20:58 EDT, james estes
no flags Details

  None (edit)
Description james estes 2013-07-11 20:57:37 EDT
Version-Release number of selected component:
anaconda-19.30.13-1.fc19.i686

The following was filed automatically by anaconda:
anaconda 19.30.13-1 exception report
Traceback (most recent call first):
  File "/usr/lib/python2.7/site-packages/blivet/formats/fs.py", line 492, in doCheck
    raise FSError(hdr + msg)
  File "/usr/lib/python2.7/site-packages/blivet/formats/fs.py", line 454, in doResize
    self.doCheck()
  File "/usr/lib/python2.7/site-packages/blivet/deviceaction.py", line 595, in execute
    self.device.format.doResize()
  File "/usr/lib/python2.7/site-packages/blivet/devicetree.py", line 237, in processActions
    action.execute()
  File "/usr/lib/python2.7/site-packages/blivet/__init__.py", line 310, in doIt
    self.devicetree.processActions()
  File "/usr/lib/python2.7/site-packages/blivet/__init__.py", line 169, in turnOnFilesystems
    storage.doIt()
  File "/usr/lib/python2.7/site-packages/pyanaconda/install.py", line 140, in doInstall
    turnOnFilesystems(storage, mountOnly=flags.flags.dirInstall)
  File "/usr/lib/python2.7/threading.py", line 764, in run
    self.__target(*self.__args, **self.__kwargs)
  File "/usr/lib/python2.7/site-packages/pyanaconda/threads.py", line 168, in run
    threading.Thread.run(self, *args, **kwargs)
FSError: ext4 filesystem check failure on /dev/sda1: File system errors left uncorrected.

Additional info:
cmdline:        /usr/bin/python  /sbin/anaconda --liveinst --method=livecd:///dev/mapper/live-osimg-min --lang en_US.UTF-8
cmdline_file:   initrd=initrd0.img root=live:CDLABEL=Fedora-Live-Desktop-i686-19-1 rootfstype=auto ro rd.live.image quiet  rhgb rd.luks=0 rd.md=0 rd.dm=0  BOOT_IMAGE=vmlinuz0 
executable:     /sbin/anaconda
hashmarkername: anaconda
kernel:         3.9.5-301.fc19.i686
other involved packages: python-blivet-0.17-1.fc19.noarch, python-libs-2.7.5-1.fc19.i686
product:        Fedora
release:        Fedora release 19 (Schrödinger’s Cat)
type:           anaconda
version:        19
Comment 1 james estes 2013-07-11 20:57:42 EDT
Created attachment 772495 [details]
File: anaconda-tb
Comment 2 james estes 2013-07-11 20:57:45 EDT
Created attachment 772496 [details]
File: anaconda.log
Comment 3 james estes 2013-07-11 20:57:48 EDT
Created attachment 772497 [details]
File: environ
Comment 4 james estes 2013-07-11 20:57:52 EDT
Created attachment 772498 [details]
File: lsblk_output
Comment 5 james estes 2013-07-11 20:57:55 EDT
Created attachment 772499 [details]
File: messages
Comment 6 james estes 2013-07-11 20:57:58 EDT
Created attachment 772500 [details]
File: nmcli_dev_list
Comment 7 james estes 2013-07-11 20:58:02 EDT
Created attachment 772501 [details]
File: os_info
Comment 8 james estes 2013-07-11 20:58:05 EDT
Created attachment 772502 [details]
File: program.log
Comment 9 james estes 2013-07-11 20:58:09 EDT
Created attachment 772503 [details]
File: storage.log
Comment 10 james estes 2013-07-11 20:58:12 EDT
Created attachment 772504 [details]
File: ifcfg.log
Comment 11 Brian Lane 2013-07-15 21:08:11 EDT
16:48:32,557 INFO program: Running... e2fsck -f -p -C 0 /dev/sda1
16:48:33,213 INFO program: /dev/sda1: Interior extent node level 0 of inode 5032:
16:48:33,213 INFO program: Logical start 6138 does not match logical start 7825 at next level.  
16:48:33,214 INFO program: 
16:48:33,214 INFO program: /dev/sda1: UNEXPECTED INCONSISTENCY; RUN fsck MANUALLY.
16:48:33,214 INFO program: 	(i.e., without -a or -p options)
16:48:33,215 DEBUG program: Return code: 4

Looks like sda1 has errors.

We really should report this in a message dialog instead of a TB though.
Comment 12 Fedora End Of Life 2015-01-09 13:51:57 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:05:50 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.